Bug 438944 (F10Target)

Summary: Fedora 10 Target Tracker
Product: [Fedora] Fedora Reporter: Jon Stanley <jonstanley>
Component: distributionAssignee: Bill Nottingham <notting>
Status: CLOSED CURRENTRELEASE QA Contact: Bill Nottingham <notting>
Severity: low Docs Contact:
Priority: low    
Version: rawhideCC: bernd.bartmann, cra, dcantrell, katzj, k.georgiou, rvokal
Target Milestone: ---Keywords: Tracking
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-12-05 14:59:08 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On: 440169, 452938, 748320, 115909, 141988, 149829, 151238, 169282, 215133, 224021, 233895, 235752, 239395, 239913, 245287, 246183, 246794, 253149, 253897, 322981, 329181, 333241, 345421, 380061, 380131, 397661, 399401, 417951, 419551, 421671, 427223, 430825, 431222, 432184, 432449, 434709, 437012, 437622, 439170, 439639, 439699, 439849, 440172, 440173, 441366, 441631, 441719, 442096, 442174, 442281, 442285, 443203, 443217, 443424, 443459, 443475, 443538, 443641, 443705, 443707, 443772, 444016, 444044, 444305, 444427, 444516, 444552, 444555, 444568, 444690, 444814, 444819, 444937, 444943, 444968, 445717, 445790, 445791, 446282, 446924, 446935, 447040, 447041, 447273, 447430, 447728, 448363, 448760, 448946, 449753, 449791, 449802, 449805, 449974, 450167, 450237, 450976, 450977, 451733, 451914, 451954, 452381, 452434, 452440, 452591, 452849, 453075, 453077, 453093, 453331, 453487, 453488, 454059, 454574, 454576, 454581, 455093, 455119, 455981, 456091, 456103, 456236, 456241, 456512, 456534, 456621, 456623, 456644, 456670, 457154, 457353, 457390, 458109, 458145, 458213, 458235, 458403, 458428, 458500, 458579, 458658, 458701, 458737, 459346, 459680, 459859, 460320, 460330, 460670, 460695, 461046, 461124, 461169, 461236, 461264, 461420, 461526, 461623, 461643, 461759, 461807, 461884, 461889, 461990, 462026, 462200, 462238, 462398, 462582, 462674, 462799, 462901, 463106, 463141, 463452, 463489, 463492, 463924, 463936, 464158, 464218, 464559, 464866, 465214, 465407, 465419, 465757, 465791, 466071, 466103, 466177, 466181, 466187, 466207, 466300, 466314, 466338, 466410, 466492, 466504, 466534, 466607, 466618, 466627, 466644, 466657, 466671, 466672, 466689, 466775, 466840, 466945, 467100, 467192, 467203, 467284, 467291, 467311, 467332, 467455, 467491, 467558, 467597, 467902, 467964, 468129, 468273, 468437, 468618, 468766, 468773, 468833, 469132, 469277, 469279, 469281, 469375, 469462, 469466, 469764, 469779, 470005, 470225, 470321, 470421, 470563, 470613, 470634, 470637, 470652, 470740, 470905, 471017, 471089, 471308, 471411, 471432, 471653, 471658, 471966, 477497, 492999, 523403    
Bug Blocks:    

Description Jon Stanley 2008-03-25 23:04:47 EDT
This is a tracker for bugs which should be solved by the release of Fedora 10. 
For more serious issues, please use bug F10Blocker.
Comment 1 Jon Stanley 2008-03-27 21:45:16 EDT
Adding Tracking keyword
Comment 2 John Poelstra 2008-07-03 19:39:49 EDT
triaged
Comment 3 Bill Nottingham 2008-12-05 14:59:08 EST
It shipped.